<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage FavBlog
 * @since FavBlog 1.0.0
 */

/**
 * Default Design
 */
// Hero Section section
require get_template_directory() . '/inc/sections/hero-section.php';

// Featured Post section
require get_template_directory() . '/inc/sections/popular-post.php';

// Recent Post section
require get_template_directory() . '/inc/sections/recent-post.php';

// Most Read section
require get_template_directory() . '/inc/sections/most-read.php';
